<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title></title>
    <link rel="stylesheet"  	href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"               integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="s.css" rel="stylesheet"type="text/css"/>
</head>
<body>
    <header>
    <ul class="nav justify-content-end navbarp">
        <li class="nav-item">
            <a class="nav-link active" href="#">ユーザー名</a>
        </li>
        <li class="nav-item">
           <a class="btn btn-primary" href="index.html">ログアウト</a>
        </li>

    </ul>
    </header>
    
    <div class="container">
        <h1 class="userdetail">ユーザー情報詳細更新</h1>
    <div  class="row">
        <div class="col newreg">
            <a data-brackets-id='21' class="btn btn-outline-primary btn-lg" href="userCreate.html">新規登録</a>
        </div>
    </div> 
    <form method="post" action="#" class="form-horizontal ">
        <div  class="form-group row">
            <label for="logid" class="col-sm-10 col-form-label">
                ログインID
            </label>
            <div class="col-sm-2">
                <p>id0001</p> 
            </div>
        </div> 
        
        <div  class="form-group row">
            <label for="un" class="col-sm-2 col-form-label">
                ユーザー名</label>
            <div class="col-lg-10">
              <input class="col " type="text" name="login_id">
            </div>
        
        </div>
        <div  class="form-group row">
            <label for="un" class="col-sm-2 col-form-label">
               　パスワード</label>
            <div class="col-sm-10">
              <input class="col " type="text" name="login_id">
            </div>
        </div>
        
        <div  class="form-group row">
            <label for="un" class="col-sm-2 col-form-label">
               パスワード（確認）</label>
            <div class="col-sm-10">
              <input class="col " type="text" name="login_id">
            </div>
        </div> 
        
        <div  class="form-group row">
            <label for="bn" class="col-sm-2 col-form-label">
                生年月日</label>
            <div class="col-sm-10">
              <input class="col " type="text" name="login_id">
            </div>
        </div>
        
        <div class="submitbutton" >
            <button type="submit" value="検索"　class="btn btn-primary btn-lg btn-block" >更新</button>
        </div>
    
        <div class="text-left">
            <button type="submit" value="検索" class="btn btn-outline-success my-2 my-sm-0">戻る</button>
        </div>
    </form>
    </div>  
</body>
</html>